Subject: Ticket Assigned - Voucher
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 20 Feb 2023 08:14:32 +0000

Hi Mais Hasan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Voucher Am                    Hii           10:40 AM, 20th Jan                   MAX UAE whatsapp bot                    Hello, welcome to Max!?   مرحبًا بك في ماكس            10:40 AM, 20th Jan                   MAX UAE whatsapp bot                    Hello Am , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            10:40 AM, 20th Jan                     Am                    2           10:40 AM, 20th Jan                   MAX UAE whatsapp bot                    Want to return something?   No problem. ? You can do it in 3 easy ways:   1. Request a return online. Simply go to order history in My Account.   2. Drop into one of our nearest stores and hand over your return.   3. Or call us on 800629823 and our team will arrange a return pickup.   For more details, check out  Returns Process under Help Centre.            10:40 AM, 20th Jan                   MAX UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             10:40 AM, 20th Jan                     Am                    2           10:41 AM, 20th Jan                   MAX UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             10:41 AM, 20th Jan                     Am                    1           10:41 AM, 20th Jan                   MAX UAE whatsapp bot                   Please enter your email address           10:41 AM, 20th Jan                     Am                    [email-masked]           10:41 AM, 20th Jan                   MAX UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           10:41 AM, 20th Jan                   Md                   Hi Abdul, Good morning, Thank you for contacting Max. My name is Mohamed I will be happy to help you!           10:42 AM, 20th Jan                     Am                    I order it in Babyshop yesterday when’s I did the order it’s shping free . When I finsh the tarnsction thye tack 10dhr chrgs .           10:42 AM, 20th Jan                     Am                    I have a prof           10:43 AM, 20th Jan                     Am                    So I Ned back main 10dhr           10:43 AM, 20th Jan                     Am                             10:43 AM, 20th Jan                     Am                    This order nub           10:44 AM, 20th Jan                   Md                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:45 AM, 20th Jan                   Md                   We apologize for the inconvenience caused           10:47 AM, 20th Jan                   Md                   We would like to offer you compensation as a voucher in the amount of (10 AED) please let us know if you are ok with that.           10:48 AM, 20th Jan                     Am                    No I Ned 10dhr in main bnk account           10:48 AM, 20th Jan                     Am                    How you tak this 10dhr extra ???. It’s there showing shoping free           10:49 AM, 20th Jan                     Am                    If you are giving comensation 50dhr I Ned . Because prblm from you said ..           10:50 AM, 20th Jan                     Am                    Tell me ???           10:50 AM, 20th Jan                     Am                    ???           10:52 AM, 20th Jan                   Md                   We are sorry to inform you that it not possible to refund back           10:56 AM, 20th Jan                     Am                    Why ??           10:56 AM, 20th Jan                     Am                    How you Tak ??           10:56 AM, 20th Jan                     Am                    This is big froad           10:57 AM, 20th Jan                     Am                    I can complnt           10:57 AM, 20th Jan                     Am                    ???           10:58 AM, 20th Jan                     Am                             10:59 AM, 20th Jan                     Am                    See this … ?????           10:59 AM, 20th Jan                     Am                    Give me rplye ????           10:59 AM, 20th Jan                   Md                   Please note that we can only offer a voucher of 20 AED as  compensation           11:02 AM, 20th Jan                     Am                    K           11:02 AM, 20th Jan                     Am                    And one more prblm is ther . Just cencl this order . Morning I Calld bnk bnk is teling from lendmarko hold This amuont … ?? So plz ruls the amount ..           11:04 AM, 20th Jan                     Am                             11:04 AM, 20th Jan                   Md                   With reference to the order number 9411222548 we would like to inform you that we have processed the refund of amount (AED 132.95) on 1/19/23  and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.           11:08 AM, 20th Jan                     Am                    How long ?           11:09 AM, 20th Jan                   Md                   Please confirm if you are ok with the voucher           11:13 AM, 20th Jan                     Am                    Yes           11:14 AM, 20th Jan                   Md                   We will escalate to the relevant team to issue the voucher and we will update you in your email [email-masked]           11:17 AM, 20th Jan                   Md                   Is there anything else I can assist you with ?           11:17 AM, 20th Jan                   Md                   It was a pleasure to assist you.Thank you for shopping with Max  Have a wonderful day.           11:19 AM, 20th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5608262